Scrum - User story #798

Render issue attributes & custom fields Sprint & PB boards
2014-03-22 15:41 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.6.0

Blocked: Alone:
Description

Subtasks:

To do # 802: Settings to configure which attributes/custom fields render which each tra...

To do # 803: Use settings to render PBI attributes/custom fields on Sprint & PB boards

Resolved
Resolved

Related issues:
Has duplicate Scrum - User story #731: Tasks Version & Sprint fields should b...

Rejected

History

#1 - 2014-03-24 23:14 - Emilio Gonzalez Montaha

- Target version set to Scrum v0.6.0

#2 - 2014-03-25 22:36 - Emilio Gonzalez Montaha

- Status changed from New to In progress

#3 - 2014-07-03 18:54 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#4 - 2015-04-26 12:00 - Emilio Gonzalez Montaina
- Category set to Product backlog
